Why can I install my app on ios 14.1 but not 14.2?

Ever since installing XCode 12.2, I can’t install our app on simulators running ios 14.2. I downloaded 14.1 and simulators running 14.1 install the app just fine. Tellingly, my coworker does not have this problem even though he’s running the same version of xcode, so a problem with my setup seems likely. I’ve tried uninstalling […]

By dacoinminster
Published
Categorised as ios, ios14, xcode, xcode12 Tagged , , ,

Still Have Questions?


Our dedicated development team is here for you!

We can help you find answers to your question for as low as 5$.

Contact Us
faq